# *Sinorhizobium meliloti* 2011_tryptic_custom

| iPtgxDB Release     ||
| ------: | :--------: |
| Version | 1          |
| Date    | 02.02.2022 |

## Downloaded from
[/database/annotations/s-meliloti-tryptic-custom](/database/annotations/s-meliloti-tryptic-custom)

*Sinorhizobium meliloti* strain 2011 (Genbank #[NC_020528](https://www.ncbi.nlm.nih.gov/nuccore/NC_020528.1/) is the reference strain [1] which includes two plasmids #[NC_020527](https://www.ncbi.nlm.nih.gov/nuccore/NC_020527/) and #[NC_020560](https://www.ncbi.nlm.nih.gov/nuccore/NC_020560/).

A small custom iPtgxDB was created by hierarchically integrating protein coding sequences from three annotation resources (1-3) and two predictions:

| Hierarchy | Resource | Link |
| :---: | :--- | :--- |
| 1 | NCBI RefSeq | [GCF_000346065.1_ASM34606v1](https://www.ncbi.nlm.nih.gov/data-hub/genome/GCF_000346065.1); from 19/05/2017 |
| 2 | NCBI Genbank | [GCA_000346065.1_ASM34606v1](https://www.ncbi.nlm.nih.gov/data-hub/genome/GCA_000346065.1); from 31/01/2014 |
| 3 | Genoscope [2] | v2.7.3, accessed 14/11/2018 |
| 4 | Prodigal [3] | *Ab initio* gene predictions from Prodigal (v2.6) |
| 5 | 276 RiboSeq predictions | The RiboSeq candidates were selected as described by Hadjeras et al., 2022 [4] |

Only ORFs above a selectable length threshold (here 18 aa) were considered. The iPtgxDB was created using the hierarchy RefSeq > Genbank > Genoscope > Prodigal > RiboSeq. Files were parsed to extract the identifier, coordinates and sequences of bona fide protein-coding sequences (CDS) and pseudogene entries. For extensions or reductions to already annotated CDSs, sequences were only included up to the first tryptic cleavage site, allowing to identify such proteins using the proteomics data obtained by using this protease. For more detail on how we generate iPtgxDBs and how the identifiers can be interpreted, please see reference [5].

### References
1. Sallet, E., Roux, B., Sauviac, L., Jardinaud, M. F., Carrere, S., Faraut, T., de Carvalho-Niebel, F., Gouzy, J., Gamas, P., Capela, D., Bruand, C. and Schiex, T. 2013. Next-generation annotation of prokaryotic genomes with EuGene-P: application to *Sinorhizobium meliloti* 2011. DNA Res 20(4): 339-354.
2. Vallenet, D., Belda, E., Calteau, A., Cruveiller, S., Engelen, S., Lajus, A., Le Fevre, F., Longin, C., Mornico, D., Roche, D. et al. 2013. MicroScope--an integrated microbial resource for the curation and comparative analysis of genomic and metabolic data. Nucleic Acids Res 41: D636-647.
3. Hyatt, D., Chen, G.L., Locascio, P.F., Land, M.L., Larimer, F.W., and Hauser, L.J. 2010. Prodigal: prokaryotic gene recognition and translation initiation site identification. BMC Bioinformatics 11: 119.
4. Hadjeras, L., Heiniger, B., Maaß, S., Scheuer, R., Gelhausen, R., Azarderakhsh, S., Barth-Weber, S., Backofen, R., Becher, D., Ahrens, C.H., Sharma, C.M., Evguenieva-Hackenberg, E. 2022. Small proteome of the nitrogen-fixing plant symbiont *Sinorhizobium meliloti*. bioRxiv 2022.11.12.516264
5. Omasits, U., Varadarajan, A. R., Schmid, M., Goetze, S., Melidis, D., Bourqui, M., Nikolayeva, O., Quebatte, M., Patrignani, A., Dehio, C., Frey, J. E., Robinson, M. D., Wollscheid, B., and Ahrens., C. H. 2017. An integrative strategy to identify the entire protein coding potential of prokaryotic genomes by proteogenomics. Genome Research. 27: 2083-2095.
